
Redmine - Patch #21192

Bulgarian translation

2015-11-09 07:42 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_any_open_issues

label_no_open_issues

Associated revisions

Revision 14878 - 2015-11-14 11:25 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#21192)

History

#1 - 2015-11-09 07:44 - Ivan Cenov

related to #16621

#2 - 2015-11-14 11:26 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14878, thanks.

Files

bg.yml.patch 1.04 KB 2015-11-09 Ivan Cenov
